










:root{--light-gray:rgba(245, 245, 245, 1.00);--medium-gray:rgba(221, 221, 221, 1.00);--dark-gray:rgba(40, 40, 40, 1.00);--black:rgba(0, 0, 0, 1.00);--black-color:var(--black);--white:rgba(255, 255, 255, 1.00);--white-color:var(--white);--primary:rgba(0, 0, 0, 1.00);--secondary:rgba(68, 68, 68, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(252, 116, 47, 1.00);--alert:rgba(199, 56, 42, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(255, 255, 255, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(50, 50, 50, 1.00);--alert-contrast:rgba(255, 255, 255, 1.00);--primary-dark:rgba(0, 0, 0, 1.00);--secondary-dark:rgba(38, 38, 38, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(222, 86, 17, 1.00);--alert-dark:rgba(169, 26, 12, 1.00);--header-color:rgba(0, 0, 0, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(0, 0, 0, 1.00);--link-color:rgba(130, 117, 100, 1.00);--link-color-hover:rgba(92, 83, 71, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:underline;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.60);--radius:5px;--small-gutter:1.25rem;--medium-gutter:1.5rem;--large-gutter:2rem;--site-width:calc(1220rem/16);}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(255, 255, 255, 1.00);--link-color-hover:rgba(255, 255, 255, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:var(--site-width)}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(36rem/16)}h2,.h2{font-size:calc(36rem/16)}h3,.h3{font-size:calc(26rem/16)}h4,.h4{font-size:calc(22rem/16)}h5,.h5{font-size:calc(19rem/16)}h6,.h6{font-size:calc(17rem/16)}small{font-size:40%}.button{font-size:calc(18rem/16)}.button.tiny{font-size:calc(18rem/16)}.button.small{font-size:calc(18rem/16)}.button.large{font-size:calc(18rem/16)}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(46rem/16)}h2,.h2{font-size:calc(46rem/16)}h3,.h3{font-size:calc(32rem/16)}h4,.h4{font-size:calc(26rem/16)}h5,.h5{font-size:calc(24rem/16)}h6,.h6{font-size:calc(19rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(58rem/16)}h2,.h2{font-size:calc(58rem/16)}h3,.h3{font-size:calc(38rem/16)}h4,.h4{font-size:calc(32rem/16)}h5,.h5{font-size:calc(26rem/16)}h6,.h6{font-size:calc(22rem/16)}small{font-size:30%}}a{color:var(--link-color);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(5rem/16)}body{background-color:rgba(255, 255, 255, 1.00);}
/*!* Font Awesome Pro 5.14.0 by @fontawesome - https://fontawesome.com* License - https://fontawesome.com/license (Commercial License)*/@font-face{font-family:'Font Awesome 5 Brands';font-style:normal;font-weight:400;font-display:block;src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.eot");src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.eot?#iefix") format("embedded-opentype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.woff2") format("woff2"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.woff") format("woff"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.ttf") format("truetype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.svg#fontawesome") format("svg")}.fab{font-family:'Font Awesome 5 Brands';font-weight:400}@font-face{font-family:'Font Awesome 5 Pro';font-style:normal;font-weight:300;font-display:block;src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-light-300.eot");src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-light-300.eot?#iefix") format("embedded-opentype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-light-300.woff2") format("woff2"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-light-300.woff") format("woff"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-light-300.ttf") format("truetype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-light-300.svg#fontawesome") format("svg")}.fal{font-family:'Font Awesome 5 Pro';font-weight:300}@font-face{font-family:'Font Awesome 5 Pro';font-style:normal;font-weight:900;font-display:block;src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.eot");src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.woff2") format("woff2"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.woff") format("woff"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.ttf") format("truetype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.svg#fontawesome") format("svg")}.fa,.fas{font-family:'Font Awesome 5 Pro';font-weight:900}  
.first{content-visibility:auto;}




 p,.p, h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6,  .menu li,   .button,h2.title, h3.title, h4.title, h5.title, h6.title, .description, .credits, main-menu{font-family:"Raleway",sans-serif }


  h1,.h1,          h1.title{font-size:calc(40rem/16) !important;font-weight:700 !important;line-height:1.20 !important;}@media only screen and (min-width:40em) {  h1,.h1,          h1.title{font-size:calc(52rem/16) !important;line-height:1.20 !important}}@media only screen and (min-width:64em) {  h1,.h1,          h1.title{font-size:calc(62rem/16) !important;line-height:1.20 !important}}
   h2,.h2,         h2.title{font-size:calc(38rem/16) ;font-weight:700 ;line-height:1.20 ;}@media only screen and (min-width:40em) {   h2,.h2,         h2.title{font-size:calc(46rem/16) }}@media only screen and (min-width:64em) {   h2,.h2,         h2.title{font-size:calc(54rem/16) }}
    h3,.h3,        h3.title{font-size:calc(28rem/16) ;font-weight:700 ;line-height:1.20 ;}@media only screen and (min-width:40em) {    h3,.h3,        h3.title{font-size:calc(36rem/16) }}@media only screen and (min-width:64em) {    h3,.h3,        h3.title{font-size:calc(44rem/16) }}
     h4,.h4,       h4.title{font-size:calc(24rem/16) ;font-weight:700 ;line-height:1.20 ;}@media only screen and (min-width:40em) {     h4,.h4,       h4.title{font-size:calc(28rem/16) }}@media only screen and (min-width:64em) {     h4,.h4,       h4.title{font-size:calc(32rem/16) }}
      h5,.h5,      h5.title{font-size:calc(20rem/16) ;font-weight:700 ;line-height:1.20 ;}@media only screen and (min-width:40em) {      h5,.h5,      h5.title{font-size:calc(20rem/16) }}@media only screen and (min-width:64em) {      h5,.h5,      h5.title{font-size:calc(20rem/16) }}
       h6,.h6,     h6.title{font-size:calc(16rem/16) ;font-weight:700 ;line-height:1.20 ;}@media only screen and (min-width:40em) {       h6,.h6,     h6.title{font-size:calc(18rem/16) }}@media only screen and (min-width:64em) {       h6,.h6,     h6.title{font-size:calc(18rem/16) }}

            .description{font-size:calc(20rem/16) !important;line-height:1.00 !important;}@media only screen and (min-width:40em) {            .description{font-size:calc(20rem/16) !important}}@media only screen and (min-width:64em) {            .description{font-size:calc(20rem/16) !important}}
            .description.smallest{font-size:calc(16rem/16) !important;line-height:1.00 !important;}@media only screen and (min-width:40em) {            .description.smallest{font-size:calc(16rem/16) !important}}@media only screen and (min-width:64em) {            .description.smallest{font-size:calc(16rem/16) !important}}
            .description.smaller{font-size:calc(18rem/16) !important;line-height:1.00 !important;}@media only screen and (min-width:40em) {            .description.smaller{font-size:calc(18rem/16) !important}}@media only screen and (min-width:64em) {            .description.smaller{font-size:calc(18rem/16) !important}}

            .credits{font-size:calc(14rem/16) ;line-height:1.20 ;}@media only screen and (min-width:40em) {            .credits{font-size:calc(14rem/16) }}@media only screen and (min-width:64em) {            .credits{font-size:calc(14rem/16) }}


h1.title, h2.title{margin-top:16.00px ;margin-right:0.00px ;margin-bottom:12.00px ;margin-left:0.00px ;}@media only screen and (min-width:40em){h1.title, h2.title{margin-top:16.00px ;margin-right:0.00px ;margin-bottom:16.00px ;margin-left:0.00px }}@media only screen and (min-width:64em){h1.title, h2.title{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:20.00px ;margin-left:0.00px }}
h3.title, h4.title, h5.title, h6.title{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:10.00px ;margin-left:0.00px ;}@media only screen and (min-width:40em){h3.title, h4.title, h5.title, h6.title{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:12.00px ;margin-left:0.00px }}@media only screen and (min-width:64em){h3.title, h4.title, h5.title, h6.title{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:16.00px ;margin-left:0.00px }}

.above-title{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:16.00px ;margin-left:0.00px ;}@media only screen and (min-width:40em){.above-title{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:20.00px ;margin-left:0.00px }}@media only screen and (min-width:64em){.above-title{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:24.00px ;margin-left:0.00px }}

.description{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:20.00px ;margin-left:0.00px ;}@media only screen and (min-width:40em){.description{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:24.00px ;margin-left:0.00px }}@media only screen and (min-width:64em){.description{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:32.00px ;margin-left:0.00px }}

.pad{padding-top:32.00px ;padding-right:16.00px ;padding-bottom:32.00px ;padding-left:16.00px ;}@media only screen and (min-width:40em){.pad{padding-top:48.00px ;padding-right:24.00px ;padding-bottom:48.00px ;padding-left:24.00px }}@media only screen and (min-width:64em){.pad{padding-top:64.00px ;padding-right:32.00px ;padding-bottom:64.00px ;padding-left:32.00px }}
.pad-x{padding-top:0.00px ;padding-right:16.00px ;padding-bottom:0.00px ;padding-left:16.00px ;}@media only screen and (min-width:40em){.pad-x{padding-top:0.00px ;padding-right:24.00px ;padding-bottom:0.00px ;padding-left:24.00px }}@media only screen and (min-width:64em){.pad-x{padding-top:0.00px ;padding-right:32.00px ;padding-bottom:0.00px ;padding-left:32.00px }}
.pad-x-t{padding-top:32.00px ;padding-right:16.00px ;padding-bottom:0.00px ;padding-left:16.00px ;}@media only screen and (min-width:40em){.pad-x-t{padding-top:48.00px ;padding-right:24.00px ;padding-bottom:0.00px ;padding-left:24.00px }}@media only screen and (min-width:64em){.pad-x-t{padding-top:64.00px ;padding-right:32.00px ;padding-bottom:0.00px ;padding-left:32.00px }}
.pad-x-b{padding-top:0.00px ;padding-right:16.00px ;padding-bottom:32.00px ;padding-left:16.00px ;}@media only screen and (min-width:40em){.pad-x-b{padding-top:0.00px ;padding-right:24.00px ;padding-bottom:48.00px ;padding-left:24.00px }}@media only screen and (min-width:64em){.pad-x-b{padding-top:0.00px ;padding-right:32.00px ;padding-bottom:64.00px ;padding-left:32.00px }}
.pad-y{padding-top:32.00px ;padding-right:0.00px ;padding-bottom:32.00px ;padding-left:0.00px ;}@media only screen and (min-width:40em){.pad-y{padding-top:48.00px ;padding-right:0.00px ;padding-bottom:48.00px ;padding-left:0.00px }}@media only screen and (min-width:64em){.pad-y{padding-top:64.00px ;padding-right:0.00px ;padding-bottom:64.00px ;padding-left:0.00px }}
.pad-y-first{padding-top:64.00px ;padding-right:0.00px ;padding-bottom:32.00px ;padding-left:0.00px ;}@media only screen and (min-width:40em){.pad-y-first{padding-top:96.00px ;padding-right:0.00px ;padding-bottom:48.00px ;padding-left:0.00px }}@media only screen and (min-width:64em){.pad-y-first{padding-top:128.00px ;padding-right:0.00px ;padding-bottom:64.00px ;padding-left:0.00px }}
.pad-y-last{padding-top:32.00px ;padding-right:0.00px ;padding-bottom:64.00px ;padding-left:0.00px ;}@media only screen and (min-width:40em){.pad-y-last{padding-top:48.00px ;padding-right:0.00px ;padding-bottom:96.00px ;padding-left:0.00px }}@media only screen and (min-width:64em){.pad-y-last{padding-top:64.00px ;padding-right:0.00px ;padding-bottom:128.00px ;padding-left:0.00px }}
.pad-y-single{padding-top:64.00px ;padding-right:0.00px ;padding-bottom:64.00px ;padding-left:0.00px ;}@media only screen and (min-width:40em){.pad-y-single{padding-top:80.00px ;padding-right:0.00px ;padding-bottom:80.00px ;padding-left:0.00px }}@media only screen and (min-width:64em){.pad-y-single{padding-top:96.00px ;padding-right:0.00px ;padding-bottom:96.00px ;padding-left:0.00px }}
.pad-t{padding-top:32.00px ;padding-right:0.00px ;padding-bottom:0.00px ;padding-left:0.00px ;}@media only screen and (min-width:40em){.pad-t{padding-top:48.00px ;padding-right:0.00px ;padding-bottom:0.00px ;padding-left:0.00px }}@media only screen and (min-width:64em){.pad-t{padding-top:64.00px ;padding-right:0.00px ;padding-bottom:0.00px ;padding-left:0.00px }}
.pad-b{padding-top:0.00px ;padding-right:0.00px ;padding-bottom:32.00px ;padding-left:0.00px ;}@media only screen and (min-width:40em){.pad-b{padding-top:0.00px ;padding-right:0.00px ;padding-bottom:48.00px ;padding-left:0.00px }}@media only screen and (min-width:64em){.pad-b{padding-top:0.00px ;padding-right:0.00px ;padding-bottom:64.00px ;padding-left:0.00px }}



.btn-contact{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(255, 255, 255, 0.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);/* --primary-light:rgba(255, 255, 255, 0.00);--secondary-light:rgba(255, 255, 255, 1.00);--success-light:rgba(255, 255, 255, 1.00);--warning-light:rgba(255, 255, 246, 1.00);--alert-light:rgba(255, 255, 246, 1.00);*/--primary-dark:rgba(225, 225, 225, 0.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--overlay-color:rgba(0, 0, 0, 0.50)}
.btn-contact:hover{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(231, 231, 231, 1.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(0, 0, 0, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);/* --primary-light:rgba(255, 255, 255, 1.00);--secondary-light:rgba(255, 255, 255, 1.00);--success-light:rgba(255, 255, 255, 1.00);--warning-light:rgba(255, 255, 246, 1.00);--alert-light:rgba(255, 255, 246, 1.00);*/--primary-dark:rgba(201, 201, 201, 1.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--overlay-color:rgba(0, 0, 0, 0.50)}

            .button,.btn-contact{font-size:calc(20rem/16) !important;font-weight:700 !important;line-height:1.20 !important;}@media only screen and (min-width:40em) {            .button,.btn-contact{font-size:calc(20rem/16) !important;line-height:1.20 !important}}@media only screen and (min-width:64em) {            .button,.btn-contact{font-size:calc(20rem/16) !important;line-height:1.20 !important}}

.btn-contact{border-color:var(--white) ;border-width:1px ;border-style:solid ;}


.w-800{min-width:0.00px ;max-width:800.00px ;}
.w-1024{min-width:0.00px ;max-width:1024.00px ;}
.centered{margin-right:auto ;margin-left:auto ;}  


@media screen and (min-width: 64em){.h-110{min-height:110px ;max-height:1000px ;}}


            .tabs-title > a{font-family:"Raleway",sans-serif !important}
            .tabs-title > a{font-size:calc(18rem/16) !important;font-weight:700 !important;line-height:1.20 !important;}@media only screen and (min-width:40em) {            .tabs-title > a{font-size:calc(20rem/16) !important;line-height:1.20 !important}}@media only screen and (min-width:64em) {            .tabs-title > a{font-size:calc(22rem/16) !important;line-height:1.20 !important}}


.tabs-title > a[aria-selected='true']{background-color:var(--light-gray) !important;background-position:center center !important;background-origin:padding-box !important;background-blend-mode:normal !important;background-attachment:scroll   !important;-webkit-background-clip:border-box !important;background-clip:border-box !important;}@media (hover:none) and (pointer:coarse){.tabs-title > a[aria-selected='true']{background-attachment:scroll!important}}
.tabs-title > a:hover{background-color:rgba(252, 252, 252, 1.00) !important;background-position:center center !important;background-origin:padding-box !important;background-blend-mode:normal !important;background-attachment:scroll   !important;-webkit-background-clip:border-box !important;background-clip:border-box !important;}@media (hover:none) and (pointer:coarse){.tabs-title > a{background-attachment:scroll!important}}
.tabs-title > a[aria-selected='true']:hover{background-color:var(--light-gray) !important;background-position:center center !important;background-origin:padding-box !important;background-blend-mode:normal !important;background-attachment:scroll   !important;-webkit-background-clip:border-box !important;background-clip:border-box !important;}@media (hover:none) and (pointer:coarse){.tabs-title > a[aria-selected='true']{background-attachment:scroll!important}}

.tabs-panel{background-color:var(--light-gray) !important;background-position:center center !important;background-origin:padding-box !important;background-blend-mode:normal !important;background-attachment:scroll   !important;-webkit-background-clip:border-box !important;background-clip:border-box !important;}@media (hover:none) and (pointer:coarse){.tabs-panel{background-attachment:scroll!important}}


.tabs{border-width:0px ;border-style:none ;}
.tabs-panel{border-width:0px ;border-style:none ;}


.locali hr{margin-top:6.00px !important;margin-right:0.00px !important;margin-bottom:12.00px !important;margin-left:0.00px !important;}@media only screen and (min-width:40em){.locali hr{margin-top:6.00px !important;margin-right:0.00px !important;margin-bottom:12.00px !important;margin-left:0.00px !important}}@media only screen and (min-width:64em){.locali hr{margin-top:8.00px !important;margin-right:0.00px !important;margin-bottom:16.00px !important;margin-left:0.00px !important}}


.tiny-gutters{--small-gutter:1.25rem;--medium-gutter:1rem;--large-gutter:1rem;}




            .main-menu{font-size:calc(18rem/16) !important;font-weight:700 !important;}@media only screen and (min-width:40em) {            .main-menu{font-size:calc(18rem/16) !important}}@media only screen and (min-width:64em) {            .main-menu{font-size:calc(18rem/16) !important}}

 .main-menu>.menu a, .menu.main-menu a{--menu-link-color:rgba(0, 0, 0, 1.00);--menu-link-color-hover:rgba(130, 117, 100, 1.00);--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-caret-color:rgba(26, 26, 26, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .main-menu>.menu .menu-text, .menu.main-menu .menu-text{--menu-text-color:rgba(0, 0, 0, 1.00)} .main-menu>.menu>li>a, .menu.main-menu>li>a{padding-top:0;padding-bottom:0} .main-menu>.menu .submenu>li>a, .menu.main-menu .submenu>li>a{padding-top:0.5rem;padding-bottom:0.5rem} .main-menu>.menu li.active>a, .main-menu>.menu li.is-active>a, .main-menu>.menu a.is-active, .menu.main-menu li.active>a, .menu.main-menu li.is-active>a, .menu.main-menu a.is-active{--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-link-color:rgba(130, 117, 100, 1.00);--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(130, 117, 100, 1.00)} .main-menu>.menu .submenu li.active>a, .main-menu>.menu .submenu li.is-active>a, .main-menu>.menu .submenu a.is-active, .menu.main-menu .submenu li.active>a, .menu.main-menu .submenu li.is-active>a, .menu.main-menu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .main-menu>.menu .submenu a, .menu.main-menu .submenu a{--menu-caret-color:rgba(97, 103, 173, 1.00)} .main-menu>.menu .submenu, .menu.main-menu .submenu{--submenu-bg-color:rgba(254, 254, 254, 1.00);--submenu-border:1px solid rgba(202, 202, 202, 1.00)} .main-menu>.menu .submenu a, .menu.main-menu .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(34, 34, 34, 1.00);--menu-link-color-hover:rgba(68, 68, 68, 1.00)} .main-menu>.menu .submenu .menu-text, .menu.main-menu .submenu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .main-menu>.menu .submenu li.active>a, .main-menu>.menu .submenu li.is-active>a, .main-menu>.menu .submenu a.is-active, .menu.main-menu .submenu li.active>a, .menu.main-menu .submenu li.is-active>a, .menu.main-menu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(97, 103, 173, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)} .main-menu>.menu a::after, .menu.main-menu a::after{display:none!important}

.main-menu>.menu>li>a, .menu.main-menu>li>a{padding-top:0.00px ;padding-right:0.00px ;padding-bottom:10.00px ;padding-left:0.00px ;}@media only screen and (min-width:40em){.main-menu>.menu>li>a, .menu.main-menu>li>a{padding-top:0.00px ;padding-right:0.00px ;padding-bottom:10.00px ;padding-left:0.00px }}@media only screen and (min-width:64em){.main-menu>.menu>li>a, .menu.main-menu>li>a{padding-top:0.00px ;padding-right:0.00px ;padding-bottom:10.00px ;padding-left:0.00px }}

.social{position: absolute  !important;z-index:1 !important;top:unset !important;bottom:0px !important;left:unset !important;right:20px !important;}


.menu-wrapper{padding-top:24.00px ;padding-right:14.00px ;padding-bottom:24.00px ;padding-left:14.00px ;}@media only screen and (min-width:40em){.menu-wrapper{padding-top:28.00px ;padding-right:14.00px ;padding-bottom:28.00px ;padding-left:14.00px }}@media only screen and (min-width:64em){.menu-wrapper{padding-top:32.00px ;padding-right:14.00px ;padding-bottom:32.00px ;padding-left:14.00px }}



.side-menu .main-menu>.menu>li>a, .side-menu .menu.main-menu>li>a{padding-top:0.00px ;padding-right:0.00px ;padding-bottom:16.00px ;padding-left:0.00px ;}@media only screen and (min-width:40em){.side-menu .main-menu>.menu>li>a, .side-menu .menu.main-menu>li>a{padding-top:0.00px ;padding-right:0.00px ;padding-bottom:16.00px ;padding-left:0.00px }}@media only screen and (min-width:64em){.side-menu .main-menu>.menu>li>a, .side-menu .menu.main-menu>li>a{padding-top:0.00px ;padding-right:0.00px ;padding-bottom:16.00px ;padding-left:0.00px }}


.close-button{position: absolute  !important;z-index:1 !important;top:-10px !important;bottom:unset !important;left:unset !important;right:16px !important;}


.canvas-right{z-index:9999 !important}

.off-canvas, .off-canvas-absolute{width:300.00px !important;}@media only screen and (min-width:40em){.off-canvas, .off-canvas-absolute{width:380.00px !important}}@media only screen and (min-width:64em){.off-canvas, .off-canvas-absolute{width:0.00px !important}}







.off-canvas.position-right

{
    transform-origin: 0% 50% !important;
    transform-style: flat !important;
    transform :
        
        
        translate3d(100%, 0%, 0px)
        
        
        
        
        !important;
}







.off-canvas.position-right.is-open

{
    transform-origin: 0% 50% !important;
    transform-style: flat !important;
    transform :
        
        
        translate3d(0%, 0%, 0px)
        
        
        
        
        !important;
}


.canvas-right{background-color:var(--white-color) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.canvas-right{background-attachment:scroll!important}}

.off-canvas, .off-canvas-absolute{box-shadow:unset !important}



.portfolio-wrapper{padding-top:0.00px ;padding-right:14.00px ;padding-bottom:0.00px ;padding-left:14.00px ;}@media only screen and (min-width:40em){.portfolio-wrapper{padding-top:0.00px ;padding-right:14.00px ;padding-bottom:0.00px ;padding-left:14.00px }}@media only screen and (min-width:64em){.portfolio-wrapper{padding-top:0.00px ;padding-right:14.00px ;padding-bottom:0.00px ;padding-left:14.00px }}









.img-wrapper:hover

{
    transform-origin: 50% 50% ;
    transform-style: flat ;
    transform :
        
        
        translateZ(0)
        
        
        scale3d(0.98, 0.98, 0.98)
        
        
        
        ;
}

.img-wrapper{transition:all 400ms ease 0ms !important}

.ncd-photo li{cursor:pointer !important}



.footer-wrapper{padding-top:24.00px ;padding-right:14.00px ;padding-bottom:14.00px ;padding-left:14.00px ;}@media only screen and (min-width:40em){.footer-wrapper{padding-top:32.00px ;padding-right:14.00px ;padding-bottom:14.00px ;padding-left:14.00px }}@media only screen and (min-width:64em){.footer-wrapper{padding-top:48.00px ;padding-right:14.00px ;padding-bottom:14.00px ;padding-left:14.00px }}

.col-info{padding-top:0.00px !important;padding-right:0.00px !important;padding-bottom:0.00px !important;padding-left:0.00px !important;}@media only screen and (min-width:40em){.col-info{padding-top:0.00px !important;padding-right:20.00px !important;padding-bottom:0.00px !important;padding-left:10.00px !important}}@media only screen and (min-width:64em){.col-info{padding-top:0.00px !important;padding-right:20.00px !important;padding-bottom:0.00px !important;padding-left:10.00px !important}}
.col-info-last{padding-top:0.00px !important;padding-right:0.00px !important;padding-bottom:0.00px !important;padding-left:0.00px !important;}@media only screen and (min-width:40em){.col-info-last{padding-top:0.00px !important;padding-right:0.00px !important;padding-bottom:0.00px !important;padding-left:10.00px !important}}@media only screen and (min-width:64em){.col-info-last{padding-top:0.00px !important;padding-right:0.00px !important;padding-bottom:0.00px !important;padding-left:10.00px !important}}
#mc_stack_stacks_in_436_5 *,
#mc_stack_stacks_in_436_5 *::before,
#mc_stack_stacks_in_436_5 *::after {
	box-sizing: border-box;
}


/* CSS code for getting consent for cookies, custom popup message box */
#mc_wrapper_stacks_in_436_5 {
	display: inline-block;
	background: rgba(26, 26, 26, 1.00);
	border-radius: 0.0rem;
	box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.00);
	margin: 2rem;
	padding: 32px;
	max-height: 100vh;
	max-width: 50rem;
	overflow: auto;
	
	
	
	
	
	
	position: fixed;
	bottom: 0;
	left: 0;
	margin-left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	
	
	
	
	
	
	
	
	
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	text-decoration: none;
	
	
	
	
	z-index: 99999;
}







#mc_wrapper_stacks_in_436_5.dismissed {
	display: none;
}

#mc_stacks_in_436_5 {
	display: flex;
	align-items: center;
	
	
}

#mc_content_stacks_in_436_5,
#mc_button_stacks_in_436_5 {
	font-size: 16px;
	line-height: 1.25;
	letter-spacing: 0px;
	margin: 0;
}

#mc_content_stacks_in_436_5 {
	flex: 1;
	color: rgba(255, 255, 255, 1.00);
}

@media screen and (max-width: 480px) {
	/* Mobile styling */
	#mc_stacks_in_436_5 {
		flex-direction: column;
	}

	#mc_wrapper_stacks_in_436_5 {
		width: 100vw;
		margin: 0;
		border-radius: 0;
		margin-left: 0;
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
	}

	#mc_content_stacks_in_436_5 {
		text-align: center;
		margin-bottom: 1rem;
	}

	#mc_button_stacks_in_436_5 {
		margin-left: 0 !important;
	}
}

#mc_supplementary_link_stacks_in_436_5 a,
#mc_supplementary_link_stacks_in_436_5 a:visited,
#mc_content_stacks_in_436_5 a,
#mc_content_stacks_in_436_5 a:visited {
	font-weight: 600;
	color: rgba(255, 255, 255, 1.00);
	background: none;
	border: none;
	transition: all 100ms ease-in-out;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	text-decoration: none;
	font-weight: bold;
	
	
	
}

#mc_supplementary_link_stacks_in_436_5 a:hover,
#mc_content_stacks_in_436_5 a:hover {
	color: rgba(178, 178, 178, 1.00);
	text-decoration: none;
	background: none;
	border: none;
}

#mc_supplementary_link_stacks_in_436_5 a:active,
#mc_content_stacks_in_436_5 a:active {
	color: rgba(178, 178, 178, 1.00);
	text-decoration: none;
	background: none;
	border: none;
	opacity: 0.50;
}

#mc_supplementary_link_stacks_in_436_5 a:focus,
#mc_content_stacks_in_436_5 a:focus {
	outline: 1px dotted rgba(178, 178, 178, 1.00);
}

#mc_supplementary_link_stacks_in_436_5 a {
	display: inline-block;
	padding: 12px 12px;
	font-size: 16px;
}








#mc_consent_button_wrapper_stacks_in_436_5 {
	display: flex;
	flex-direction: row;
	margin-left: 32px;
	text-align: center;
}

#mc_consent_button_wrapper_stacks_in_436_5 #mc_button_stacks_in_436_5 {
	order: 1;
	margin-left: 0;
}

#mc_consent_button_wrapper_stacks_in_436_5 #mc_supplementary_link_stacks_in_436_5 {
	order: 2;
	margin-left: 0;
	padding-right: 0;
}







/* MiniCookie create, edit, delete buttons, and buttons for our own popup message */
#mc_button_stacks_in_436_5,
#mc_button_accept_all_stacks_in_436_5,
#mc_button_disallow_all_stacks_in_436_5,
.mc_button_stacks_in_436_5 {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: rgba(255, 255, 255, 1.00);
	border: 1px hidden rgba(41, 145, 204, 0.20);
	border-radius: 0px;
	color: rgba(26, 26, 26, 1.00);
	cursor: pointer;
	margin-left: 32px;
	display: inline-block;
	font-family: inherit;
	font-size: 16px;
	font-weight: 600;
	padding: 12px 12px;
	text-align: center;
	transition: all 100ms ease-in-out;
	white-space: nowrap;
	font-weight: normal;
  font-style: normal;
  text-transform: none;
  text-decoration: none;
  font-weight: bold;
  
  
  
	margin-bottom: 5px;
	
	
}

#mc_button_stacks_in_436_5:hover,
.mc_button_stacks_in_436_5:hover,
#mc_button_accept_all_stacks_in_436_5:hover,
#mc_button_disallow_all_stacks_in_436_5:hover {
	color: rgba(0, 0, 0, 1.00);
	background-color: rgba(245, 245, 245, 1.00);
	border: 1px hidden rgba(41, 145, 204, 0.40);
}


#mc_button_stacks_in_436_5:active,
.mc_button_stacks_in_436_5:active,
#mc_button_accept_all_stacks_in_436_5:active,
#mc_button_disallow_all_stacks_in_436_5:active {
	color: rgba(0, 0, 0, 1.00);
	background-color: rgba(245, 245, 245, 1.00);
	border: 1px hidden rgba(41, 145, 204, 0.40);
	opacity: 0.50;
}

#mc_button_stacks_in_436_5:focus,
#mc_button_accept_all_stacks_in_436_5:focus,
#mc_button_disallow_all_stacks_in_436_5:focus,
.mc_button_stacks_in_436_5:focus {
	outline: 2px dotted rgba(0, 0, 0, 1.00);
}







#dialog_title_stacks_in_436_5,
#dialog_desc_stacks_in_436_5 {
	display: none;
}


@media print {
	#mc_stack_stacks_in_436_5,
	#mc_window_shade_stacks_in_436_5,
	#mc_wrapper_stacks_in_436_5 {
		display: none;
	}
}



.stacks_in_14{--offcanvas-size-small:300px;--offcanvas-size-medium:300px;--offcanvas-size-large:1024px;}

.stacks_in_322_207{line-height:0}.stacks_in_322_207 svg{display:inline-block;max-width:110px;height:auto;}.stacks_in_322_207.full-width svg{width:100%;height:auto}

#stacks_in_17_10 > .chroma-scroll > .slide-head{display:none}#stacks_in_17_10 > .chroma-scroll > .slide-head.is-active{display:block}#stacks_in_17_10 > .chroma-scroll > .slide-head .top-bar{z-index:6000}#stacks_in_17_10 > .chroma-scroll > .su-content .top-bar-wrapper,#stacks_in_17_10 > .chroma-scroll > .su-content .oc-toggle.facet-mb,#stacks_in_17_10 > .chroma-scroll > .su-content [data-magellan-expedition],#stacks_in_17_10 > .chroma-scroll > .su-content [data-magellan-expedition].mg-menu::after,#stacks_in_17_10 > .chroma-scroll > .su-content nav.navigation_bar{background:transparent !important}#stacks_in_17_10 > .chroma-scroll.slide-fresh{-webkit-animation-duration:1ms !important;animation-duration:1ms !important}#stacks_in_17_10 > .chroma-scroll.slide-fresh > .su-content::after{-webkit-transition-duration:1ms !important;transition-duration:1ms !important}#stacks_in_17_10 > .chroma-scroll.pre-load{-webkit-animation-duration:1ms !important;animation-duration:1ms !important}#stacks_in_17_10 > .chroma-scroll.pre-load > .su-content::after{-webkit-transition-duration:1ms !important;transition-duration:1ms !important}#stacks_in_17_10 > .chroma-scroll.pre-load .su-content{height:0px !important;padding:0px !important}@media screen and (max-width:640px){#stacks_in_17_10 > .chroma-scroll > .slide-head.is-active.small-head-hide{display:none}#stacks_in_17_10 > .chroma-scroll > .slide-head.is-active.small-head-show{display:block}#stacks_in_17_10 > .chroma-scroll.mob-no-bg[data-style] > .su-content::after{background-color:transparent}#stacks_in_17_10 > .chroma-scroll.mob-no-bg.is-fixed.fixed-shadow{-webkit-box-shadow:none;box-shadow:none}#stacks_in_17_10.mob-static > .chroma-scroll.is-fixed{position:static}#stacks_in_17_10.mob-static > .su-pad[style]{height:0px !important}.su-pad.mob-static.spacer-stacks_in_17_10[style]{height:0px !important}}@media screen and (min-width:640px){#stacks_in_17_10.large-static > .chroma-scroll.is-fixed{position:static}#stacks_in_17_10.large-static > .su-pad[style]{height:0px !important}}#stacks_in_17_10{overflow:visible;-webkit-overflow-scrolling:touch}.su-pad.spacer-stacks_in_17_10{width:100%;min-width:100%}.su-pad.spacer-stacks_in_17_10.posFixed.allow-overlay,.su-pad.spacer-stacks_in_17_10.posFixed.fix-bot{height:0px !important;visibility:hidden !important}@media screen and (max-width:640px){.su-pad.spacer-stacks_in_17_10.hide-below-bp{display:none}}@media screen and (min-width:640px){.su-pad.spacer-stacks_in_17_10.hide-above-bp{display:none}}#stacks_in_17_10.width-contain{width:auto;display:inline-block}#stacks_in_17_10.width-contain > .chroma-scroll.is-fixed{border-radius:none}#stacks_in_17_10.width-contain > .chroma-scroll.is-fixed.fixed-shadow{-webkit-box-shadow:none;box-shadow:none}#stacks_in_17_10.width-contain > .chroma-scroll.is-fixed > .su-content::after{border-radius:0px 0px 0px 0px}#stacks_in_17_10.width-contain > .chroma-scroll.is-fixed.su-right{right:0}#stacks_in_17_10.width-contain > .chroma-scroll.is-fixed.su-left{left:0}#stacks_in_17_10.width-contain > .chroma-scroll.is-fixed.su-center{left:0;right:0;text-align:center}#stacks_in_17_10.width-contain > .chroma-scroll.is-fixed.su-center > .su-content{display:inline-block;margin:0;vertical-align:top}#stacks_in_17_10 > .chroma-scroll{-webkit-overflow-scrolling:touch}#stacks_in_17_10 > .chroma-scroll > .su-content::after{border-radius:0px 0px 0px 0px}#stacks_in_17_10 > .chroma-scroll.is-fixed .su-content.oc-toggle{-webkit-backface-visibility:hidden;z-index:3030}#stacks_in_17_10 > .chroma-scroll.is-fixed:not(.width-contain).abs-left{left:0px}#stacks_in_17_10 > .chroma-scroll.header-slide.is-static{position:relative;-webkit-transition:-webkit-transform 1ms !important;transition:-webkit-transform 1ms !important;transition:transform 1ms !important;transition:transform 1ms,-webkit-transform 1ms !important}#stacks_in_17_10 > .chroma-scroll.header-slide.slide-fresh{-webkit-transition:-webkit-transform 1ms !important;transition:-webkit-transform 1ms !important;transition:transform 1ms !important;transition:transform 1ms,-webkit-transform 1ms !important;-webkit-animation-duration:1ms !important;animation-duration:1ms !important;visibility:hidden;height:0 !important}#stacks_in_17_10.width-contain > .chroma-scroll.su-center{border-radius:none}#stacks_in_17_10.width-contain > .chroma-scroll.su-center.fixed-shadow{-webkit-box-shadow:none;box-shadow:none}#stacks_in_17_10.width-contain > .chroma-scroll.su-center > .su-content::after{border-radius:0px 0px 0px 0px}#stacks_in_17_10 .style-defs{display:none}#stacks_in_17_10 > .chroma-scroll{-webkit-transition:padding 200ms ease-in-out,visibility 0s linear 0s,opacity 200ms,box-shadow 200ms ease,-webkit-transform 300ms;-webkit-transition:padding 200ms ease-in-out,visibility 0s linear 0s,opacity 200ms,-webkit-box-shadow 200ms ease,-webkit-transform 300ms;transition:padding 200ms ease-in-out,visibility 0s linear 0s,opacity 200ms,-webkit-box-shadow 200ms ease,-webkit-transform 300ms;transition:padding 200ms ease-in-out,visibility 0s linear 0s,opacity 200ms,box-shadow 200ms ease,transform 300ms;transition:padding 200ms ease-in-out,visibility 0s linear 0s,opacity 200ms,box-shadow 200ms ease,transform 300ms,-webkit-box-shadow 200ms ease,-webkit-transform 300ms}#stacks_in_17_10 > .chroma-scroll > .su-content{-webkit-transition:padding 200ms ease-in-out;transition:padding 200ms ease-in-out}#stacks_in_17_10 > .chroma-scroll > .su-content::after{z-index:-1;position:absolute;top:0;left:0;bottom:0;right:0;content:"";-webkit-transition:background 200ms linear,opacity 200ms linear;transition:background 200ms linear,opacity 200ms linear}#stacks_in_17_10 > .chroma-scroll > .su-content{padding-top:60px;padding-bottom:60px;padding-left:14px;padding-right:0px}#stacks_in_17_10 > .chroma-scroll > .su-content::after{background:rgba(255, 255, 255, 1.00)}.chroma-scroll-pro .top-bar .title-area .title-area li.name,.chroma-scroll-pro .toggle-contents .main-title,.chroma-scroll-pro .mag-title-area,.chroma-scroll-pro .navigation_branding,.chroma-scroll-pro .bb-site-title{-webkit-transition:opacity 200ms !important;transition:opacity 200ms !important}#stacks_in_17_10 > .chroma-scroll.is-sticky.is-fixed > .su-content{padding-top:30px;padding-bottom:20px;padding-left:14px;padding-right:0px}#stacks_in_17_10 > .chroma-scroll.is-sticky.is-fixed > .su-content::after{background:rgba(255, 255, 255, 1.00)}#stacks_in_17_10 > .chroma-scroll.is-sticky.is-fixed{-webkit-transition:visibility 0s linear,opacity 80ms linear;transition:visibility 0s linear,opacity 80ms linear;visibility:visible;opacity:1}#stacks_in_17_10 > .chroma-scroll.is-fixed{z-index:1001;}#stacks_in_17_10 > .chroma-scroll.is-fixed.foc{z-index:3001}#stacks_in_17_10 > .chroma-scroll .oc-toggle.facet-mb.oc-left{left:0 !important}#stacks_in_17_10 > .chroma-scroll .oc-toggle.facet-mb.oc-right{right:0 !important}#stacks_in_17_10 > .chroma-scroll .oc-toggle.facet-mb.oc-right:not(.toggle-button){left:0 !important}#stacks_in_17_10 > .chroma-scroll.is-static{position:relative;z-index:999}#stacks_in_17_10 > .chroma-scroll.is-fixed .oc-toggle{position:relative}#stacks_in_17_10 > .chroma-scroll.content-right{text-align:right}@media screen and (max-width:640px){#stacks_in_17_10 > .chroma-scroll.hide-below-bp{display:none}}@media screen and (min-width:640px){#stacks_in_17_10 > .chroma-scroll.hide-above-bp{display:none}}#stacks_in_17_10 > .chroma-scroll.is-fixed{position:fixed}#stacks_in_17_10 > .chroma-scroll.is-fixed.fix-top,#stacks_in_17_10 > .chroma-scroll.is-fixed:not(.fix-bot){top: 0px }#stacks_in_17_10 > .chroma-scroll.is-fixed.fix-bot{bottom: 0px }#stacks_in_17_10 > .chroma-scroll.is-fixed.fix-full-width{left:0;width:100% !important}@media screen and (max-width:640px){#stacks_in_17_10 > .chroma-scroll.is-fixed.mob-full-width{left:0;width:100% !important}}@media screen and (min-width:640px){#stacks_in_17_10 > .chroma-scroll.is-fixed.fix-top,#stacks_in_17_10 > .chroma-scroll.is-fixed:not(.fix-bot){top:0px}#stacks_in_17_10 > .chroma-scroll.is-fixed.fix-bot{bottom:0px}}#stacks_in_17_10 > .chroma-scroll.is-fixed.animate{-webkit-animation-duration:350ms;animation-duration:350ms;-webkit-animation-fill-mode:both;animation-fill-mode:both}#stacks_in_17_10 > .chroma-scroll.animate.ani-slide.slide-down{-webkit-animation-name:slideDown_stacks_in_17_10;animation-name:slideDown_stacks_in_17_10}#stacks_in_17_10 > .chroma-scroll.animate.ani-slide.slide-down.fix-bot{-webkit-animation-name:bot-slideDown_stacks_in_17_10;animation-name:bot-slideDown_stacks_in_17_10}#stacks_in_17_10 > .chroma-scroll.animate.ani-slide.slide-up{-webkit-animation-name:slideUp_stacks_in_17_10;animation-name:slideUp_stacks_in_17_10}#stacks_in_17_10 > .chroma-scroll.animate.ani-slide.slide-up.fix-bot{-webkit-animation-name:bot-slideUp_stacks_in_17_10;animation-name:bot-slideUp_stacks_in_17_10}@-webkit-keyframes slideDown_stacks_in_17_10{0%{-webkit-transform:translateY(-100%)}100%{-webkit-transform:translateY(0%)}}@keyframes slideDown_stacks_in_17_10{0%{-webkit-transform:translateY(-100%);transform:translateY(-100%)}100%{-webkit-transform:translateY(0%);transform:translateY(0%)}}@-webkit-keyframes slideUp_stacks_in_17_10{0%{-webkit-transform:translateY(0%)}100%{-webkit-transform:translateY(-100%)}}@keyframes slideUp_stacks_in_17_10{0%{-webkit-transform:translateY(0%);transform:translateY(0%)}100%{-webkit-transform:translateY(-100%);transform:translateY(-100%)}}@-webkit-keyframes bot-slideDown_stacks_in_17_10{0%{-webkit-transform:translateY(100%)}100%{-webkit-transform:translateY(0%)}}@keyframes bot-slideDown_stacks_in_17_10{0%{-webkit-transform:translateY(100%);transform:translateY(100%)}100%{-webkit-transform:translateY(0%);transform:translateY(0%)}}@-webkit-keyframes bot-slideUp_stacks_in_17_10{0%{-webkit-transform:translateY(0%)}100%{-webkit-transform:translateY(100%)}}@keyframes bot-slideUp_stacks_in_17_10{0%{-webkit-transform:translateY(0%);transform:translateY(0%)}100%{-webkit-transform:translateY(100%);transform:translateY(100%)}}
#stacks_in_17_10>.chroma-scroll.is-fixed.fixed-shadow   {-webkit-box-shadow:0px  0px  25px 0px rgba(0, 0, 0, 0.25);box-shadow:0px  0px  25px 0px rgba(0, 0, 0, 0.25)}#stacks_in_17_10.width-contain>.chroma-scroll.is-fixed.fixed-shadow>.su-content::after   {-webkit-box-shadow:0px  0px  25px 0px rgba(0, 0, 0, 0.25);box-shadow:0px  0px  25px 0px rgba(0, 0, 0, 0.25)}
.stacks_in_17_17 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

.stacks_in_17_30{line-height:0}.stacks_in_17_30 svg{display:inline-block;max-width:191px;height:auto;}.stacks_in_17_30.full-width svg{width:100%;height:auto}
.stacks_in_17_26{line-height:0}.stacks_in_17_26 svg{display:inline-block;max-width:110px;height:auto;}.stacks_in_17_26.full-width svg{width:100%;height:auto}





#mc_stack_stacks_in_444 *,
#mc_stack_stacks_in_444 *::before,
#mc_stack_stacks_in_444 *::after {
	box-sizing: border-box;
}







/* MiniCookie create, edit, delete buttons, and buttons for our own popup message */
#mc_button_stacks_in_444,
#mc_button_accept_all_stacks_in_444,
#mc_button_disallow_all_stacks_in_444,
.mc_button_stacks_in_444 {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: rgba(26, 26, 26, 1.00);
	border: 1px hidden rgba(41, 145, 204, 0.20);
	border-radius: 0px;
	color: rgba(255, 255, 255, 1.00);
	cursor: pointer;
	margin-left: 1rem;
	display: inline-block;
	font-family: inherit;
	font-size: 16px;
	font-weight: 600;
	padding: 12px 12px;
	text-align: center;
	transition: all 100ms ease-in-out;
	white-space: nowrap;
	font-weight: normal;
  font-style: normal;
  text-transform: none;
  text-decoration: none;
  font-weight: bold;
  
  
  
	margin-bottom: 5px;
	
	
}

#mc_button_stacks_in_444:hover,
.mc_button_stacks_in_444:hover,
#mc_button_accept_all_stacks_in_444:hover,
#mc_button_disallow_all_stacks_in_444:hover {
	color: rgba(255, 255, 255, 1.00);
	background-color: rgba(0, 0, 0, 1.00);
	border: 1px hidden rgba(41, 145, 204, 0.40);
}


#mc_button_stacks_in_444:active,
.mc_button_stacks_in_444:active,
#mc_button_accept_all_stacks_in_444:active,
#mc_button_disallow_all_stacks_in_444:active {
	color: rgba(255, 255, 255, 1.00);
	background-color: rgba(0, 0, 0, 1.00);
	border: 1px hidden rgba(41, 145, 204, 0.40);
	opacity: 0.50;
}

#mc_button_stacks_in_444:focus,
#mc_button_accept_all_stacks_in_444:focus,
#mc_button_disallow_all_stacks_in_444:focus,
.mc_button_stacks_in_444:focus {
	outline: 2px dotted rgba(255, 255, 255, 1.00);
}



#mc_table_wrapper_stacks_in_444 {
	margin-bottom: 10px;
}

#mc_refresh_button_stacks_in_444,
#mc_purge_button_stacks_in_444,
#mc_table_wrapper_stacks_in_444 .mc_table_delete_button {
	margin-left: 0;
}

#mc_table_wrapper_stacks_in_444 .cookie-table-row {
  display: flex;
  flex-direction: row;
  flex-wrap: no-wrap;
}

#mc_table_wrapper_stacks_in_444 .mc_table_wrapper {
  display: flex;
  flex-direction: row;
  flex-grow: 0;
}

#mc_table_wrapper_stacks_in_444 .cookie_name_cell {
	flex-grow: 0;
	width: 250px;
	word-break: break-word;
	padding: 15px;
}

#mc_table_wrapper_stacks_in_444 .cookie_value_cell {
	flex-grow: 0;
	width: calc(100% - 250px);
	word-break: break-word;
	padding: 15px;
}

#mc_table_wrapper_stacks_in_444 .delete_button_cell {
	padding: 15px;
}

#mc_table_wrapper_stacks_in_444 .row-inner,
#mc_table_wrapper_stacks_in_444 .cookie-details {
  flex-grow: 2;
}

/*
 * Media queries: optimize for different screen widths.
 */
@media all and (max-width: 1100px) {
	#mc_table_wrapper_stacks_in_444 .cookie_name_cell,
	#mc_table_wrapper_stacks_in_444 .cookie_value_cell,
	#mc_table_wrapper_stacks_in_444 .delete_button_cell {
		padding: 5px 15px;
	}

  #mc_table_wrapper_stacks_in_444 .cookie-details {
    flex-direction: column;
  }

  #mc_table_wrapper_stacks_in_444 .cookie-details div {
    flex-grow: 0;
    width: 100%;
  }

  #mc_table_wrapper_stacks_in_444 .cookie-details {
    width: 180px;
  }
}

@media all and (max-width: 580px) {
  #mc_table_wrapper_stacks_in_444 .row-inner {
    flex-direction: column;
  }

  #mc_table_wrapper_stacks_in_444 .row-inner div {
    flex-grow: 0;
    width: 100%;
  }

  #mc_table_wrapper_stacks_in_444 .row-inner {
    width: 180px;
  }
}

@media all and (max-width: 320px) {
  #mc_table_wrapper_stacks_in_444 .cookie-table-row {
    flex-direction: column;
  }

  #mc_table_wrapper_stacks_in_444 .cookie-table-row div {
    flex-grow: 0;
    width: 100%;
  }
}

#mc_table_wrapper_stacks_in_444 .cookie-table-row {
  border-bottom: 1px solid rgba(222, 226, 230, 1.00);
	background-color: rgba(255, 255, 255, 0.00);
	color: rgba(51, 51, 51, 1.00);
  border-collapse: collapse;
  padding-top: 5px;
}

#mc_table_wrapper_stacks_in_444 .cookie-table-row.header {
  background-color: rgba(0, 0, 0, 0.05);
	color: rgba(34, 34, 34, 1.00);
  font-weight: bold;
}

#cookie_table_buttons_wrapper_stacks_in_444 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#mc_refresh_button_stacks_in_444,
#mc_purge_button_stacks_in_444 {
	margin: 5px 15px;
}

#mc_refresh_button_stacks_in_444 {
	display: inline-block;
}

#mc_purge_button_stacks_in_444 {
	display: inline-block;
}







#dialog_title_stacks_in_444,
#dialog_desc_stacks_in_444 {
	display: none;
}


@media print {
	#mc_stack_stacks_in_444,
	#mc_window_shade_stacks_in_444,
	#mc_wrapper_stacks_in_444 {
		display: none;
	}
}




.stacks_in_314_6 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}



.stacks_in_314_49 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

.stacks_in_314_53{line-height:0}.stacks_in_314_53 svg{display:inline-block;max-width:110px;height:auto;}.stacks_in_314_53.full-width svg{width:100%;height:auto}


